# MFT_FontManager.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MFT_FontManager.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <OSD_OpenMode.hxx>`
`#include <MFT_FileHandle.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_ShortReal.hxx>`
`#include <Standard_Integer.hxx>`
`#include <MFT_FileRecord.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Character.hxx>`
`#include <Standard_ExtCharacter.hxx>`
`#include <MFT_TypeOfCommand.hxx>`
`#include <Standard_Real.hxx>`
`#include <Quantity_PlaneAngle.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Quantity_Factor.hxx>`
`#include <Handle_MFT_TextManager.hxx>`
`#include <Standard_ExtString.hxx>`
`#include <Standard_Address.hxx>`
`#include <MFT_FilePosition.hxx>`
`#include <MFT_CommandDescriptor.hxx>`
`#include <MFT_TypeOfValue.hxx>`